@charset "utf-8";
/* CSS Document */

/********phoca pagination**********/
.pagination span, .pagination strong, .pagination a {padding:5px;}
/*----------Widget ------------*/
.slides {z-index:10;}
.wk-slideshow-default .nav {margin-top:-30px !important;z-index:1000;}
/*---------------Facebook fanbox--------------*/
#kafbfanbox small {display:none !important;}
/********autson**********/
.box_skitter {background:none repeat scroll 0 0 transparent !important;}
/********phoca boxes**********/
.pg-modal-button {display:block;}
.phocagallery-box-file {width:230px !important;margin:0 0 4px 4px;}
.pg-box-parentfolder, .pg-box-image {height:153px !important;}
.pg-box-subfolder {height:175px !important;}
.pg-box-image {height:153px !important;}
/*****contact******/
.panel div {margin-top:10px !important;}
.panel {margin-top:10px !important;}
.button validate {background-color:#027275 !important;}
contact-form button {background-color:#027275 !important;}
/******joomla/foxcontact*********/
.contact div {margin:5px 0;}
#contact h3 {margin: 10px !important;}
/*.contact h3 {display: none !important;}*/
#jform_contact_emailmsg{width:400px;}
#contact-form textarea{resize:none;max-height:100%;width:400px;}
/*****guestbook/foxcontact*****/
#phocaguestbook {width:auto !important;}
#system-message {color:#e81f3a;background:#ffc0c0;border:1px solid #e81f3a;border-radius:4px;margin:0 0 6px;padding:4px 8px;width:392px;}
#system-message dt {font-weight:bold;}